Loading...
Searching...
No Matches
pappso::cbor::psm::MzIdentMlReader::MzidSpectraData Struct Reference

## Public Attributes

QString | file
QString | name

## Detailed Description

Definition at line 146 of file mzidentmlreader.h.

## Member Data Documentation

## file

QString pappso::cbor::psm::MzIdentMlReader::MzidSpectraData::file

Definition at line 148 of file mzidentmlreader.h.

Referenced by pappso::cbor::psm::MzIdentMlReader::readSpectraData().

## name

QString pappso::cbor::psm::MzIdentMlReader::MzidSpectraData::name

Definition at line 149 of file mzidentmlreader.h.

Referenced by pappso::cbor::psm::MzIdentMlReader::readSpectraData().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/mzidentml/mzidentmlreader.h